パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

Raspbian Strechリリース」記事へのコメント

  • by Anonymous Coward

    > 旧バージョンからはapt-getコマンドでアップグレードを行う方法

    やめとけ
    Stretchからはsystemdの仕様が強制適応されるので
    旧システムから特殊環境をアップグレードするのは
    トラブルが三度の飯より好きな奴にしか進められん

    サラからStretchのイメージ使って
    再構築したほうがましだったって未来が待っています

    ラズパイ使うやつなら~的な話もなくはないですが
    ラズパイが初ですってのもままいるわけで
    正直公式でアップグレード紹介するのも
    避けたほうが良かったんじゃなかろうかと

    後はお約束だ

    • by Anonymous Coward

      やってみたんよ。Stretchが6月には使えるようになってたはずなのに、なかなか公式発表ならなかったもんで。
      それほどいじってたとは思わないんだけど、SSHがバージョン7.4になって、鍵周りが厳しくなってSSHログインができなくなったり、自動ログインじゃなかったはずなのが自動ログインに戻されたり、インストールされていたはずのフォントが出なくなったり、なんかいろいろ。

      でも正式版をインストールして一から設定しなおしたと思えば、同じようなものなのかも?皆さんどうですか?

      • by shesee (27226) on 2017年08月29日 19時22分 (#3269777) 日記

        ssh 経由のdist-upgradeだけど、コンパイルして入れてるnetatalkもshairport-syncも問題無く。鍵はもともとecdsaにしてた。ubuntuはssh経由のdist-upgradeは警告されて、強制的にscreen起動するのだけど、raspberianはそのまま動いちゃったで、怖かった。

        親コメント

私はプログラマです。1040 formに私の職業としてそう書いています -- Ken Thompson

処理中...